RubyGems Navigation menu

fluent-plugin-zabbix-simple 1.0.0

Output data plugin to Zabbix

Gemfile
          gem 'fluent-plugin-zabbix-simple', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-zabbix-simple
  
  
  
  
  
  
  

Total downloads 1,425

For this version 1,425

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - February 14, 2013 (9 KB)

Runtime Dependencies:

Development Dependencies: